» Ubuntu » Packages » trusty (14.04LTS) » devel » libqt4-dev-bin
trusty  ] [  trusty-updates  ] [  wily  ] [  xenial  ] [  yakkety  ]
[ Source: qt4-x11  ]

Package: libqt4-dev-bin (4:4.8.5+git192-g085f851+dfsg-2ubuntu4.1 and others) [security]

Links for libqt4-dev-bin

Screenshot

Ubuntu Resources:

Download Source Package qt4-x11:

Maintainer:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainers (usually from Debian):

  • Debian Qt/KDE Maintainers (Mail Archive)
  • Fathi Boudra
  • Modestas Vainius
  • Sune Vuorela
  • Pino Toscano
  • Lisandro Damián Nicanor Pérez Meyer
  • Timo Jyrinki

It should generally not be necessary for users to contact the original maintainer.

External Resources:

Similar packages:

Qt 4 development programs

Other Packages Related to libqt4-dev-bin

  • depends
  • recommends
  • suggests
  • enhances
  • dep: libc6 (>= 2.14) [amd64]
    Embedded GNU C Library: Shared libraries
    also a virtual package provided by libc6-udeb
    dep: libc6 (>= 2.17) [arm64, ppc64el]
    dep: libc6 (>= 2.4) [armhf, i386, powerpc]
  • dep: libgcc1 (>= 1:4.1.1) [not arm64, armhf]
    GCC support library
    dep: libgcc1 (>= 1:4.4.0) [armhf]
    dep: libgcc1 (>= 1:4.7) [arm64]
  • dep: libqt4-qt3support (= 4:4.8.5+git192-g085f851+dfsg-2ubuntu4) [not amd64, i386]
    Qt 3 compatibility library for Qt 4
    dep: libqt4-qt3support (= 4:4.8.5+git192-g085f851+dfsg-2ubuntu4.1) [amd64, i386]
  • dep: libqt4-xml (= 4:4.8.5+git192-g085f851+dfsg-2ubuntu4) [not amd64, i386]
    Qt 4 XML module
    dep: libqt4-xml (= 4:4.8.5+git192-g085f851+dfsg-2ubuntu4.1) [amd64, i386]
  • dep: libqtcore4 (= 4:4.8.5+git192-g085f851+dfsg-2ubuntu4) [not amd64, i386]
    Qt 4 core module
    dep: libqtcore4 (= 4:4.8.5+git192-g085f851+dfsg-2ubuntu4.1) [amd64, i386]
  • dep: libqtdbus4 (= 4:4.8.5+git192-g085f851+dfsg-2ubuntu4) [not amd64, i386]
    Qt 4 D-Bus module library
    dep: libqtdbus4 (= 4:4.8.5+git192-g085f851+dfsg-2ubuntu4.1) [amd64, i386]
  • dep: libqtgui4 (= 4:4.8.5+git192-g085f851+dfsg-2ubuntu4) [not amd64, i386]
    Qt 4 GUI module
    dep: libqtgui4 (= 4:4.8.5+git192-g085f851+dfsg-2ubuntu4.1) [amd64, i386]
  • dep: libstdc++6 (>= 4.1.1) [not armhf]
    GNU Standard C++ Library v3
    dep: libstdc++6 (>= 4.4.0) [armhf]
  • dep: qtchooser
    Wrapper to select between Qt development binary versions
  • dep: zlib1g (>= 1:1.1.4)
    compression library - runtime

Download libqt4-dev-bin

Download for all available architectures
Architecture Version Package Size Installed Size Files
amd64 4:4.8.5+git192-g085f851+dfsg-2ubuntu4.1 1,562.9 kB6,347.0 kB [list of files]
arm64 4:4.8.5+git192-g085f851+dfsg-2ubuntu4 1,445.3 kB6,451.0 kB [list of files]
armhf 4:4.8.5+git192-g085f851+dfsg-2ubuntu4 1,349.3 kB4,591.0 kB [list of files]
i386 4:4.8.5+git192-g085f851+dfsg-2ubuntu4.1 1,563.8 kB6,422.0 kB [list of files]
powerpc 4:4.8.5+git192-g085f851+dfsg-2ubuntu4 1,434.0 kB7,115.0 kB [list of files]
ppc64el 4:4.8.5+git192-g085f851+dfsg-2ubuntu4 1,499.9 kB7,696.0 kB [list of files]